Subject: question about solvation using CHARMM

From: Mao Xiang <[email-masked]>
Date: Wed, 22 Nov 2000 16:33:16 +0800

Hi:
    Here is a question I need some help. I am studying a enzyme made up
of 700 aa( two subunit) , and when I solvated it with water in CHARMM, I
can only solvate a small part of the enzyme when using tip216. 

--------------------------------------------------

* EMBNet Course on Molecular Dynamics Simulation
* by R. Stote, A. Dejaegere, L. Falquet, D. Kuznetsov
*

! Read in Topology and  Parameter files

open unit 1 card read name top_all22_prot.inp
read RTF card unit 1
close unit 1

open unit 1 card read name par_all22_prot.inp
read PARA card unit 1
close unit 1

! Read PSF file
open unit 1 card read name x.psf 
read psf card unit 1

! Read in energy minimzed coordinates
open unit 1 read formatted name x.pdb 
read coor pdb unit 1 
close unit 1

coor orie

! Read in water sphere sequence 
open unit 1 read formatted name tip216.crd  
read sequence coor unit 1 
rewind unit 1

! Generate new segment for the water sphere
generate bulk noangle nodihedral 

! Read water sphere coordinates 
read coor card unit 1 append 
close unit 1

open write unit 8 card name x.crd
write coor unit 8 card
close unit 8

set 7 15.5516
set 8 15.5516
set 9 15.5516
open read unit 15 card name cubic.img
read imag unit 15 
image byres xcen 0.0 ycen 0.0 zcen 0.0 sele segid buld end

open unit 1 card write name x-water.psf 
write psf card unit 1
* solvated echestatin  
*
close unit 1

open unit 1 card write name x-water.pdb 
write coor pdb unit 1
* echestatin  Structure with hydrogens
*
close unit 1

stop 
-------------------------------------------------
  I wish you could help me. Thanks in advance.

Regards,
mao xiang
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~